body{
    background-color: white;
    font-family: nunito;
}

#nav{
border-bottom: 2px solid red;
}
.bs-wizard {margin-top: 40px;}
/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #fbe8aa; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #fbbd19; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #fbe8aa;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
/*END Form Wizard*/
#disclosure{
    font-size: 12px;
    padding-left:5%;
    padding-right:5%;
    margin-bottom: 3%;
    color: gray;
}
#clue{
    font-size: 12px;
    padding-left:5%;
    padding-right:5%;
    margin-bottom: 3%;
    color: gray;
}
#cars-form1{
    margin-bottom: 3%;
}
#add-drivers{
    margin-bottom: 3%;
}
#form-seperation{
    margin-bottom: 10px;
}
#form-seperation2{
    margin-bottom: 10px;
    margin-top: 10px;
}
#nextButton{
    width: 140px;
    margin-top: 2%;
    margin-bottom: 55px;
    
}
#home-top-left-box{
    text-align: center;
    height: 430px;
    background-image: url(nei.png);
      background-size: 100%;
    color: white;
    padding: 5%;    
}
#home-top-right-box{
    background-image: lightgray;
    background-image: url(family-1.png);
    height: 430px;
     background-position: 50% 50%; 
    background-repeat: no-repeat;
}
#quote-now-front-btn{
    height: 40px;
    width: 25%;
    min-width: 200px;
    color: #3998ea;
    font-family: Righteous;
    font-size: 20px;
}
#icon-circle-row{
    background-image: url(sun-pattern.png);
    padding: 5%;
    
}
#pup-background{
    background-image: url(pupincar.jpg);
    height: 350px;
    background-position: 40% 30%;
}
#claims-row{
    padding: 2%;
}
#line-circle:hover{
    margin-top: -10px;
    transition: margin-top .3s;
    -webkit-transition:  margin-top .2s;
}
#price-row{
    margin-bottom: 95px;
}
#icon-td{
    padding:10px;
	padding-left:0;
	padding-bottom:0;
}
#addressFront{
    margin: auto;
    width: 600px;
    height: 55px;
    border-radius: 40px;
    background-color: white;
}

#cell-logo{
    
    margin-left: 10%;
}

#priceCheckImg{
   
    max-width: 100%;
}

#greenPic{
   max-width: 100%; 
}

#startQuote{
    text-align: center;
    font-size: 3em;
    background-color: dodgerblue;
 
    width: 400px;
    max-width: 80%;
    margin: auto;
    border-radius: 10px;
    color: white;
    margin-bottom: 20px;
}
#startQuote:hover{
    
    background-color:deepskyblue;
    font-family: nunito;
    
    
}

#startQuoteLeft{
   
    font-size: 2em;
    background-color: dodgerblue;
 text-align: center;
    width: 200px;

    border-radius: 10px;
    color: white;
}
#startQuoteLeft:hover{
    
    background-color:deepskyblue;
    font-family: nunito;
    
    
}
#startQuoteMini{
   
    font-size: 1em;
    background-color: dodgerblue;
    text-align: center;
    width: 100px;
    border-radius: 10px;
    color: white;
}
#startQuoteMini:hover{
    
    background-color:deepskyblue;
    font-family: nunito;
    
    
}

#applyText{
text-align: center;
    width: 500px;
    max-width: 90%;
    
    
}

#aStyle {
    
    text-decoration: none;
    font-family: nunito;
}

#padding{
    
    padding-left: 10%;
    padding-top: 3%;
    padding-bottom: 3%;
    
}

#nav-item-active{

    font-weight: bold;
    color: black;
}

#footer{
    background-color: #202324;
    min-height: 300px;
    color: white;
    padding: 3%;
    font-size: 13px;
    
}
#item{
    
    color: white;
    
}

#item:hover{
    background-color: darkgray;
    
}

#greenRow{
    background-image: url(palm-leaf.png)
    
}


/*#large-price{
    font-size: 60px;
    color: indianred;
    font-family: Nunito;
    display: inline;
    font-weight: bolder;   
}*/
.showpanel{display:none;}
.form-show .form-group{margin-bottom:0px;}
.form-show .help-block{margin-top:0px; margin-bottom:0px;}
.form-show{position:relative;}
.form-show .plus-btn{position:absolute; top:-7px; right:-24px;}
.form-show.form-show2{display:none;}
.form-show.form-show3{display:none;}
.form-show.form-show4{display:none;}
.tabledata{font-size:16px; line-height:22px;}